Add or remove an app on your personal dashboard
curl --request POST \
--url https://api.openworklabs.com/v1/apps/{appId}/dashboard \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"added": true
}'import requests
url = "https://api.openworklabs.com/v1/apps/{appId}/dashboard"
payload = { "added": True }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({added: true})
};
fetch('https://api.openworklabs.com/v1/apps/{appId}/dashboard', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ok": true
}Apps
Add or remove an app on your personal dashboard
POST
/
v1
/
apps
/
{appId}
/
dashboard
Add or remove an app on your personal dashboard
Authorizations
bearerAuthdenApiKey
Session token passed as Authorization: Bearer <session-token> for user-authenticated Den routes.
Path Parameters
Body
application/json
Response
200 - application/json
Dashboard updated.
Was this page helpful?